//
//   ______    ______    ______    
//  /\  __ \  /\  ___\  /\  ___\   
//  \ \  __<  \ \  __\_ \ \  __\_ 
//   \ \_____\ \ \_____\ \ \_____\ 
//    \/_____/  \/_____/  \/_____/ 
//
//  Powered by BeeFramework
//
//
//  VankeAffairsBoard_iPhone.h
//  vanke
//
//  Created by xiaomi on 15/10/28.
//  Copyright © 2015年 gomore. All rights reserved.
//

#import "Bee.h"
#import "UIPopoverListView.h"

#pragma mark -

@interface VankeAffairsBoard_iPhone : BeeUIBoard<UIPopoverListViewDataSource, UIPopoverListViewDelegate>

AS_OUTLET( BeeUIButton, btnNotice )
AS_OUTLET( BeeUIButton, btnBill )
AS_OUTLET( BeeUIButton, btnSaleInput )
AS_OUTLET( BeeUIButton, btnServiceApply )

@end
